Bug 1286821 - [abrt] kf5-kglobalaccel: QMessageLogger::fatal(char const*, ...) const(): kglobalaccel5 killed by SIGABRT
[abrt] kf5-kglobalaccel: QMessageLogger::fatal(char const*, ...) const(): kgl...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kglobalaccel (Show other bugs)
21
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d93853267fdd77069d0864a3bb0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 14:34 EST by Joseph O Morrow
Modified: 2015-12-02 13:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:54:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.68 KB, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: cgroup (177 bytes, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: core_backtrace (5.22 KB, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: dso_list (6.48 KB, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: environ (863 bytes, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: maps (19.33 KB, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: open_fds (496 bytes, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details
File: proc_pid_status (897 bytes, text/plain)
2015-11-30 14:34 EST, Joseph O Morrow
no flags Details

  None (edit)
Description Joseph O Morrow 2015-11-30 14:34:27 EST
Description of problem:
I logged off. I logged back on. Error notification appeared.

Version-Release number of selected component:
kf5-kglobalaccel-5.14.0-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/kglobalaccel5
crash_function: QMessageLogger::fatal(char const*, ...) const
executable:     /usr/bin/kglobalaccel5
kernel:         4.1.13-100.fc21.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 QMessageLogger::fatal(char const*, ...) const at global/qlogging.cpp:1422
 #5 QXcbConnection::QXcbConnection(QXcbNativeInterface*, bool, char const*) at qxcbconnection.cpp:355
 #6 QXcbIntegration::QXcbIntegration(QStringList const&, int&, char**) at qxcbintegration.cpp:174
 #7 QXcbIntegrationPlugin::create(QString const&, QStringList const&, int&, char**) at qxcbmain.cpp:50
 #8 QPlatformIntegrationFactory::create(QString const&, QStringList const&, int&, char**, QString const&) at kernel/qplatformintegrationfactory.cpp:56
 #10 QGuiApplicationPrivate::createPlatformIntegration() at kernel/qguiapplication.cpp:1010
 #12 QGuiApplicationPrivate::createEventDispatcher() at kernel/qguiapplication.cpp:1182
 #13 QApplicationPrivate::createEventDispatcher() at kernel/qapplication.cpp:187
 #14 QCoreApplication::init() at kernel/qcoreapplication.cpp:730
 #15 QCoreApplication::QCoreApplication(QCoreApplicationPrivate&) at kernel/qcoreapplication.cpp:655

Potential duplicate: bug 1244826
Comment 1 Joseph O Morrow 2015-11-30 14:34:32 EST
Created attachment 1100583 [details]
File: backtrace
Comment 2 Joseph O Morrow 2015-11-30 14:34:33 EST
Created attachment 1100584 [details]
File: cgroup
Comment 3 Joseph O Morrow 2015-11-30 14:34:34 EST
Created attachment 1100585 [details]
File: core_backtrace
Comment 4 Joseph O Morrow 2015-11-30 14:34:35 EST
Created attachment 1100586 [details]
File: dso_list
Comment 5 Joseph O Morrow 2015-11-30 14:34:36 EST
Created attachment 1100587 [details]
File: environ
Comment 6 Joseph O Morrow 2015-11-30 14:34:37 EST
Created attachment 1100588 [details]
File: limits
Comment 7 Joseph O Morrow 2015-11-30 14:34:38 EST
Created attachment 1100589 [details]
File: maps
Comment 8 Joseph O Morrow 2015-11-30 14:34:40 EST
Created attachment 1100590 [details]
File: open_fds
Comment 9 Joseph O Morrow 2015-11-30 14:34:41 EST
Created attachment 1100591 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-12-02 10:54:31 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.